
U++ - Bug #1258

std::vector dosen't work with AndroidBuilder assist++

09/05/2015 09:01 PM - Zbigniew Rebacz

Status: Approved Start date: 09/05/2015

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Assist++ Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

I enclose stl_vector.h header from ndk. It's location inside ndk is "$(ndk)/sources/cxx-stl/gnu-libstdc++/4.6/include/bits/stl_vector.h".

History

#1 - 09/21/2015 04:26 PM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 10/11/2015 11:22 PM - Miroslav Fidler

- Status changed from New to Approved

Files

stl_vector.h 46.3 KB 09/05/2015 Zbigniew Rebacz
